<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <OutputPath>bin\Debug\</OutputPath>
    <Optimize>false</Optimize>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>false</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <OutputPath>bin\Release\</OutputPath>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxInterop.MSFlexGridLib" />
    <Reference Include="AxInterop.NETCommOCX" />
    <Reference Include="CJPlogger" />
    <Reference Include="Interop.NETCommOCX" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="mscorlib" />
    <Reference Include="OpenNETCF" />
    <Reference Include="PerpetuumSoft.InstrumentationPDA" />
    <Reference Include="PerpetuumSoft.InstrumentationPDA.Design" />
    <Reference Include="PWCompsPC" />
    <Reference Include="SandDock" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="GeneratedAssemblyInfo.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AboutEditor.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AboutForm.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AdvancedLevel.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AdvancedSlider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AdvancedSliderBase.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AdvancedTank.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AdvancedThermometer.cs" />
    <Compile Include="PerpetuumSoft.Widgets.AnalogClock.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Bevel.cs" />
    <Compile Include="PerpetuumSoft.Widgets.BevelConverter.cs" />
    <Compile Include="PerpetuumSoft.Widgets.BevelStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ButtonBase.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ButtonBehaviour.cs" />
    <Compile Include="PerpetuumSoft.Widgets.CircularGauge.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Clock.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Compas.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Dial.cs" />
    <Compile Include="PerpetuumSoft.Widgets.DigitalClock.cs" />
    <Compile Include="PerpetuumSoft.Widgets.DigitalLED.cs" />
    <Compile Include="PerpetuumSoft.Widgets.DigitsDisplay.cs" />
    <Compile Include="PerpetuumSoft.Widgets.DigitsDisplayConverter.cs" />
    <Compile Include="PerpetuumSoft.Widgets.DisplayPanel.cs" />
    <Compile Include="PerpetuumSoft.Widgets.FaceStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.FlatStyle3D.cs" />
    <Compile Include="PerpetuumSoft.Widgets.GraphicsUtils.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ImageMode.cs" />
    <Compile Include="PerpetuumSoft.Widgets.InstrumentationControl.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Knob.cs" />
    <Compile Include="PerpetuumSoft.Widgets.LevelBar.cs" />
    <Compile Include="PerpetuumSoft.Widgets.LevelSlider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.AssemblyDateAttribute.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.LicenseAttribute.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.LicenseHolder.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.LicenseOptionAttribute.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.LicensingUtilities.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.PerpetuumSoftLicense.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.PerpetuumSoftLicenseProvider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.RegKey.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.TrialForm.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.WarningForm.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.WidgetsLicenseHolder.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Licensing.WidgetsLicenseProvider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Light.cs" />
    <Compile Include="PerpetuumSoft.Widgets.LightStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.LinearControlBase.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Matrix.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Meter.cs" />
    <Compile Include="PerpetuumSoft.Widgets.MultimediaButton.cs" />
    <Compile Include="PerpetuumSoft.Widgets.MultimediaButtonBase.cs" />
    <Compile Include="PerpetuumSoft.Widgets.MultiPositionSwitch.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Odometer.cs" />
    <Compile Include="PerpetuumSoft.Widgets.OdometerStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Orientation.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Oscilloscope.cs" />
    <Compile Include="PerpetuumSoft.Widgets.PowerSwitch.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ProgressBar.cs" />
    <Compile Include="PerpetuumSoft.Widgets.RotarySlider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ScaleColorMode.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ShapeEditor.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ShapeGenerator.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ShapeKinds.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ShapeLed.cs" />
    <Compile Include="PerpetuumSoft.Widgets.SkinButton.cs" />
    <Compile Include="PerpetuumSoft.Widgets.SkinIndicator.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Slider.cs" />
    <Compile Include="PerpetuumSoft.Widgets.SliderElementsPosition.cs" />
    <Compile Include="PerpetuumSoft.Widgets.SliderStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.SlidingGauge.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Switch.cs" />
    <Compile Include="PerpetuumSoft.Widgets.TextScrollStyle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Thermometer.cs" />
    <Compile Include="PerpetuumSoft.Widgets.Toggle.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ValueEditor.cs" />
    <Compile Include="PerpetuumSoft.Widgets.ValuePresenter.cs" />
    <Compile Include="_Module_.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AboutForm.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AdvancedLevel.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AdvancedSlider.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AdvancedTank.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AdvancedTank.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AdvancedThermometer.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AnalogClock.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.AnalogClock.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.CircularGauge.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Clock.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Compas.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Dial.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Dial.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.DigitalClock.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.DigitalClock.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.DigitalLED.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.DisplayPanel.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.DisplayPanel.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.InstrumentationControl.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Knob.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.LevelBar.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.LevelSlider.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Licensing.License.rtf" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Licensing.TrialForm.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Licensing.WarningForm.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Light.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Light.resources" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Matrix.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Meter.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.MultimediaButton.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.MultiPositionSwitch.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Odometer.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Oscilloscope.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.PowerSwitch.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.ProgressBar.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.RotarySlider.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.ShapeLed.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.SkinButton.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.SkinIndicator.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Slider.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.SlidingGauge.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Switch.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Thermometer.bmp" />
    <EmbeddedResource Include="C:\Instrumentation Widgets 3.0\Source\PerpetuumSoft.Widgets.Toggle.bmp" />
  </ItemGroup>
  <Import Condition="" Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
</Project>